Subject: bug#7239: [PATCH] Update URL of help section on GNU website

From: Tobias Quathamer <[email-masked]>
Date: Mon, 18 Oct 2010 17:28:36 +0200

Hi,

the help section on www.gnu.org has moved. Please consider to apply the
attached patch which uses the current URL.

Regards,
Tobias

-- 
Tobias Quathamer | Right now I'm having amnesia and deja vu at the
Hamburg, Germany | same time. I think I've forgotten this before.

From a96bb375ee99076a5875d23481e980bdedddcb1d Mon Sep 17 00:00:00 2001
From: Tobias Quathamer <[email-masked]>
Date: Mon, 18 Oct 2010 17:23:36 +0200
Subject: [PATCH] Update URL of help section on GNU website

---
 src/system.h |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/src/system.h b/src/system.h
index 9e14681..74cd342 100644
--- a/src/system.h
+++ b/src/system.h
@@ -598,7 +598,7 @@ emit_ancillary_info (void)
   /* FIXME 2010: use AC_PACKAGE_URL once we require autoconf-2.64 */
   printf (_("%s home page: <http://www.gnu.org/software/%s/>\n"),
           PACKAGE_NAME, PACKAGE);
-  fputs (_("General help using GNU software: <http://www.gnu.org/gethelp/>\n"),
+  fputs (_("General help using GNU software: <http://www.gnu.org/help/gethelp.html>\n"),
          stdout);
   /* Don't output this redundant message for English locales.
      Note we still output for 'C' so that it gets included in the man page.  */
-- 
1.7.1